<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>添加</string>
	<key>All</key>
	<string>全部</string>
	<key>Allow</key>
	<string>允许</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Check for Updates…</key>
	<string>检查更新…</string>
	<key>Choose From Library</key>
	<string>从资料库中选择</string>
	<key>Choose Songs</key>
	<string>选择歌曲</string>
	<key>Classic</key>
	<string>经典</string>
	<key>Clear</key>
	<string>清除</string>
	<key>Close</key>
	<string>关闭</string>
	<key>Connect</key>
	<string>连接</string>
	<key>Copy Address</key>
	<string>复制地址</string>
	<key>Create</key>
	<string>创建</string>
	<key>Custom</key>
	<string>自定义</string>
	<key>Decline</key>
	<string>拒绝</string>
	<key>Delete</key>
	<string>删除</string>
	<key>Deselect All</key>
	<string>取消全选</string>
	<key>Discard Changes</key>
	<string>放弃更改</string>
	<key>Disconnect</key>
	<string>断开连接</string>
	<key>Done</key>
	<string>完成</string>
	<key>Duplicate</key>
	<string>复制</string>
	<key>Edit</key>
	<string>编辑</string>
	<key>Enable %@</key>
	<string>启用 %@</string>
	<key>Go</key>
	<string>前往</string>
	<key>Got it</key>
	<string>好</string>
	<key>Help</key>
	<string>帮助</string>
	<key>Hide Inspector</key>
	<string>隐藏检查器</string>
	<key>Learn more</key>
	<string>了解更多</string>
	<key>Manage</key>
	<string>管理</string>
	<key>More</key>
	<string>更多</string>
	<key>None</key>
	<string>无</string>
	<key>Not Now</key>
	<string>稍后再说</string>
	<key>OK</key>
	<string>好</string>
	<key>Off</key>
	<string>关闭</string>
	<key>On</key>
	<string>开</string>
	<key>One</key>
	<string>单曲循环</string>
	<key>Paste</key>
	<string>粘贴</string>
	<key>Paste Image</key>
	<string>粘贴图片</string>
	<key>Rate</key>
	<string>评分</string>
	<key>Really?</key>
	<string>真的吗？</string>
	<key>Reconnect</key>
	<string>重新连接</string>
	<key>Redo</key>
	<string>重做</string>
	<key>Remove</key>
	<string>移除</string>
	<key>Rename</key>
	<string>重命名</string>
	<key>Replace</key>
	<string>替换</string>
	<key>Reset</key>
	<string>重置</string>
	<key>Save</key>
	<string>存储</string>
	<key>Save Changes</key>
	<string>保存更改</string>
	<key>Select</key>
	<string>选择</string>
	<key>Select All</key>
	<string>全选</string>
	<key>Send Feedback</key>
	<string>发送反馈</string>
	<key>Share</key>
	<string>分享</string>
	<key>Show All</key>
	<string>全部显示</string>
	<key>Show Inspector</key>
	<string>显示检查器</string>
	<key>Show Less</key>
	<string>显示更少</string>
	<key>Show More</key>
	<string>显示更多</string>
	<key>Show in Finder</key>
	<string>在 Finder 中显示</string>
	<key>Try Again</key>
	<string>重试</string>
	<key>Undo</key>
	<string>撤销</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>View</key>
	<string>查看</string>
	<key>Visible</key>
	<string>可见</string>
	<key>in</key>
	<string>在</string>
	<key>of</key>
	<string>的</string>
	<key>result</key>
	<string>结果</string>
	<key>results</key>
	<string>结果</string>
	<key>total</key>
	<string>总计</string>
</dict>
</plist>
